@charset "utf-8";

/* ===================
共通
=================== */
body.family_ijyu-body {
  min-width: auto;
}
.family_ijyu-body .cmn_footer {
  min-width: 1060px;
  overflow: hidden;
}
.family_ijyu-body .page_title_bg {
  display: none;
}
.family_ijyu-body #breadcrumb {
  display: none;
}
.img {
  width: 100%;
  height: auto;
}
.sp {
  display: none;
}
.pc {
  display: block;
}

.hover--opacity {
  transition: opacity 0.3s;
}
.hover--opacity:hover {
  opacity: 0.7;
}
.inner-1300 {
  width: 92%;
  max-width: 1300px;
  margin: auto;
}
.intro .inner-1300 {
  width: 100%;
  max-width: 1300px;
  margin: auto;
}
.inner-1260 {
  width: 92%;
  max-width: 1260px;
  margin: 0 auto;
}
.inner-960 {
  width: 92%;
  max-width: 960px;
  margin: 0 auto;
}
.ilblk {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .family_ijyu-body .cmn_footer {
    min-width: auto;
  }
  .sp {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
}

/* ===================
fv
=================== */
.fv {
  padding-top: 110px;
}

.fv__outer {
  position: relative;
  width: 100%;
  height: calc(100vh - 110px);
  padding: 32px 30px;
  /* 白縁 */
  box-sizing: border-box;
  background: url(../img/ijyu/fv_gradation.png) 40% / cover no-repeat;
}

.fv__wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../img/ijyu/fv_gradation.png) 40% / cover no-repeat, url(../img/ijyu/fv_pc.jpg) right / cover no-repeat;
  overflow: hidden;
}
.fv__box {
  width: 36%;
  max-width: 570px;
  position: absolute;
  left: 4%;
  bottom: 4%;
}

.fv__title {
  max-width: 563px;
  width: 100%;
  margin-bottom: clamp(30px, 3vw, 95px);
}

.fv__topCopy {
  display: block;
  max-width: 570px;
}

.fv__bottomCopy {
  display: block;
  text-align: right;
  color: #d9c062;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: clamp(20px, 2.63vw, 38px);
  line-height: 1.75;
  letter-spacing: 0.1em;
}

.fv__descWrap {
  width: fit-content;
  margin: 0 auto;
}

.fv__topDesc {
  margin-bottom: 10px;
  color: #fff;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: clamp(16px, 2.22vw, 32px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-align: center;
}

.fv__bottomDesc {
  margin-bottom: 45px;
  color: #fff;
  font-size: clamp(14px, 1.18vw, 17px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.38em;
  text-align: center;
}

.fv__arrow {
  width: 10px;
  height: 83px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .fv {
    padding-top: 70px;
  }

  .fv__outer {
    position: relative;
    width: 100%;
    height: calc(100vh - 70px);
    padding: 15px 15px;
    background: url(../img/ijyu/fv_gradation.png) left / 70% 100% no-repeat;
  }

  .fv__wrapper {
    background: url(../img/ijyu/fv_gradation.png) left / 70% 100% no-repeat, url(../img/ijyu/fv_pc.jpg) 80% / cover no-repeat;
  }

  .fv__box {
    width: 87%;
    max-width: 330px;
    left: 3%;
    top: 4%;
    bottom: auto;
  }
  .fv__descWrap {
    max-width: 219px;
    margin: 0 auto 0 0;
  }
  .fv__bottomDesc {
    margin-bottom: 13px;
  }
}

/* ===================
intro
=================== */
.intro {
  width: 100%;
  background-color: #f5f5f5;
}

.intro__wrapper {
  display: flex;
  padding-top: 88px;
  padding-bottom: 57px;
}

.intro__rightWrap {
  flex: 1;
  padding-left: 30px;
}

.intro__topicContainer {
  display: block;
  width: fit-content;
  margin-bottom: 68px;
}

/* title flame */
.titleFlame__wrapper {
  position: relative;
  width: fit-content;
  height: fit-content;
}

.titleFlame {
  width: 149px;
}

.spImg {
  display: none;
}

.titleFlame__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-75%, -50%);
  font-feature-settings: initial;
  writing-mode: vertical-rl;
  text-wrap: nowrap;
  color: #333;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.3em;
}

/* dot border */
.titleBorder {
  width: 455px;
  margin-bottom: 29px;
  background-image: radial-gradient(circle, #4d4d4d 0.5px, transparent 0.5px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 3px 1px;
}

.titleBorder__text {
  padding-bottom: 8px;
  color: #4d4d4d;
  font-family: europa;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}

/* topic */
.intro__topicWrap {
  display: flex;
  align-items: end;
  gap: 8px;
}

.intro__imgText {
  max-width: 195px;
  height: fit-content;
  margin-bottom: 5px;
}

.spBr {
  display: none;
}

.intro__topic {
  display: flex;
  align-items: end;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}

.intro__highlight {
  color: #d9c062;
}

/* step */
.intro__stepWrap {
  width: 100%;
  max-width: 1081px;
  background: url(../img/ijyu/bg_intro_pc.png) top / 100% no-repeat;
  padding-bottom: 330px;
}

.intro__stepList {
  position: relative;
  width: 100%;
}

.intro__stepList--1 {
  height: 527px;
  margin-bottom: 79px;
}

.intro__stepList--1::after {
  position: absolute;
  top: -150px;
  left: 785px;
  width: 281px;
  height: 281px;
  content: "";
  background: url(../img/ijyu/intro_1.png) center / cover no-repeat;
  z-index: 1;
}

.intro__stepList--2 {
  height: 436px;
  margin-bottom: 52px;
}

.intro__stepList--2::before {
  position: absolute;
  left: 720px;
  bottom: -175px;
  width: 281px;
  height: 281px;
  content: "";
  background: url(../img/ijyu/intro_3.png) center / cover no-repeat;
  z-index: 2;
}

.intro__stepList--2::after {
  position: absolute;
  top: -153px;
  left: -57px;
  width: 281px;
  height: 281px;
  content: "";
  background: url(../img/ijyu/intro_2.png) center / cover no-repeat;
  z-index: 1;
}

.intro__stepList--3 {
  height: 490px;
}

.intro__stepList--3::after {
  position: absolute;
  left: 75px;
  bottom: -120px;
  width: 281px;
  height: 281px;
  content: "";
  background: url(../img/ijyu/intro_4.png) center / cover no-repeat;
  z-index: 1;
}

.intro__stepList--1 .intro__stepItem:nth-child(1) {
  top: 0;
  left: 0;
}

.intro__stepList--1 .intro__stepItem:nth-child(2) {
  left: 510px;
  bottom: 0;
}

.intro__stepList--2 .intro__stepItem:nth-child(1) {
  top: 0;
  left: 580px;
  height: 379px;
  z-index: 0;
}

.intro__stepList--2 .intro__stepItem:nth-child(2) {
  left: 130px;
  bottom: 0;
  height: 379px;
  z-index: 1;
}

.intro__stepList--3 .intro__stepItem:nth-child(1) {
  top: 0;
  left: 0;
  z-index: 1;
}

.intro__stepList--3 .intro__stepItem:nth-child(2) {
  left: 435px;
  bottom: 0;
  z-index: 0;
}

.intro__stepItem {
  position: absolute;
  width: 100%;
  max-width: 455px;
  padding: 53px 59px;
  background-color: #fff;
  box-shadow: 10px 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.intro__titleWrap {
  display: flex;
  align-items: center;
  gap: 31px;
  margin-bottom: 26px;
}

.intro__number {
  margin-top: 15px;
  color: #86caca;
  font-size: 70px;
  font-weight: 400;
  line-height: 0.5;
}

.intro__stepTitle {
  color: #86caca;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.1em;
}

.intro__stepText {
  max-width: 335px;
  color: #4d4d4d;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.86;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 1374px) {
  .intro__wrapper {
    display: block;
  }
  .intro .titleFlame__wrapper {
    padding: 0 15px;
  }
  .titleBorder {
    width: 100%;
    margin-bottom: 24px;
  }

  .titleFlame--intro {
    width: fit-content;
    max-width: 400px;
    height: auto;
  }

  .titleFlame__text--intro {
    writing-mode: horizontal-tb;
    font-size: 28px;
    transform: translate(-48%, -75%);
  }

  .intro__rightWrap {
    width: 100%;
    padding-left: 0;
  }

  .intro__stepWrap {
    margin: auto;
  }

  .intro .pcImg {
    display: none;
  }
  .intro .spImg {
    display: block;
  }
}

@media screen and (max-width: 1150px) {
  .intro__wrapper {
    padding-top: 88px;
    display: block;
    padding-top: 88px;
    gap: 48px;
  }

  .intro__topicContainer {
    margin: auto;
  }

  .intro__topicWrap {
    display: block;
    align-items: baseline;
    margin-bottom: 32px;
  }
  .intro__topic {
    display: flex;
  }

  .intro__imgText {
    display: block;
    width: 195px;
    height: auto;
    margin-bottom: 5px;
  }

  .titleFlame__wrapper {
    margin: auto;
    margin-bottom: 41px;
  }

  .titleFlame {
    width: fit-content;
    max-width: 400px;
    height: auto;
  }

  .titleFlame__text {
    writing-mode: horizontal-tb;
    font-size: 28px;
    transform: translate(-50%, -65%);
  }

  /* step */
  .intro__stepWrap {
    max-width: 400px;
    background: url(../img/ijyu/bg_intro_sp.png) top / 100% no-repeat;
  }

  .intro__stepList:not(:last-child) {
    margin-bottom: 113px;
  }

  .intro__stepList--1::after {
    top: auto;
    left: auto;
    bottom: -15px;
    width: 113px;
    height: 113px;
  }

  .intro__stepList--2 {
    height: 436px;
    margin-bottom: 52px;
  }

  .intro__stepList--2::before {
    top: -80px;
    right: -20px;
    left: auto;
    bottom: auto;
    width: 113px;
    height: 113px;
  }

  .intro__stepList--2::after {
    top: auto;
    right: 0;
    left: auto;
    bottom: 0;
    width: 113px;
    height: 113px;
  }

  .intro__stepList--3::after {
    top: -90px;
    left: auto;
    bottom: auto;
    width: 113px;
    height: 113px;
  }

  .intro__stepList,
  .intro__stepList--2,
  .intro__stepList--3 {
    width: fit-content;
    height: auto;
  }

  .intro__stepItem {
    position: static;
    margin-bottom: 20px;
  }

  .spBr {
    display: block;
  }

  .pcImg {
    display: none;
  }
  .spImg {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .intro__inner {
    display: block;
    margin: auto;
    padding-top: 88px;
    padding-bottom: 269px;
  }
  .intro__rightWrap {
    max-width: 500px;
    margin: 0 auto;
  }

  .titleFlame__wrapper {
    margin-bottom: 40px;
  }
  .voice .titleFlame__wrapper {
    margin-bottom: 0px;
  }

  .titleFlame {
    width: 100%;
    max-width: 315px;
  }

  .titleFlame__text {
    font-size: 23px;
  }

  .intro__topic {
    font-size: 28px;
  }

  .intro__imgText {
    width: 155px;
  }

  .intro__stepWrap {
    max-width: 320px;
  }

  .intro__stepList {
    display: block;
    padding-bottom: 15%;
  }

  .intro__stepItem {
    max-width: 315px;
    padding: 30px 28px;
  }

  .intro__number {
    margin-top: 15px;
    font-size: 45px;
  }

  .intro__stepTitle {
    font-size: 17.6px;
  }

  .intro__stepText {
    max-width: 259px;
    font-size: 12px;
  }

  .intro__stepList--2 .intro__stepItem:nth-child(1) {
    top: 0;
    left: 580px;
    height: auto;
    z-index: 0;
  }

  .intro__stepList--2 .intro__stepItem:nth-child(2) {
    left: 130px;
    bottom: 0;
    height: auto;
    z-index: 1;
  }
}

@media screen and (max-width: 375px) {
  .titleFlame__text {
    font-size: 20px;
  }

  /* topic */
  .intro__topicWrap {
    align-items: baseline;
    gap: 8px;
  }

  .intro__imgText {
    width: 120px;
    height: fit-content;
    margin-bottom: 5px;
  }

  .intro__topic {
    font-size: 22px;
  }
}

/* ===================
merit
=================== */
.merit {
  padding-top: 89px;
  padding-bottom: 58px;
}

.merit__inner {
  display: flex;
  gap: 53px;
}

.titleFlame--merit {
  display: block;
  width: 100%;
  max-width: 149px;
  height: 577px;
  content: "";
  background: url(../img/ijyu/merit_title-flame.png) center/ cover no-repeat;
}

.merit__list {
  display: flex;
  gap: 45px;
  width: calc(100% - 202px);
  height: 645px;
  margin-top: 28px;
}

.merit-content {
  position: relative;
  max-width: 330px;
  height: fit-content;
}

.merit__textWrap {
  position: absolute;
  top: 90%;
  right: 0;
  width: 79%;
  max-width: 259px;
  padding-top: 27px;
  padding-left: 27px;
  background-color: #fff;
}

.merit__contentTitle {
  position: relative;
  padding-left: 20px;
  margin-bottom: 7px;
  color: #d9c062;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.merit__contentTitle::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #d9c062;
  border-radius: 50%;
}

.ilblk {
  display: inline-block;
  text-wrap: nowrap;
}

.merit__contentText {
  width: 100%;
  max-width: 196px;
  padding-left: 16px;
  color: #4d4d4d;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 1299px) {
  .merit__textWrap {
    width: 65%;
    padding-top: 16px;
    padding-left: 16px;
  }

  .merit__contentTitle {
    padding-left: 20px;
    margin-bottom: 7px;
    font-size: 16px;
  }

  .merit__contentTitle::before {
    top: 12px;
    left: 0;
    width: 6px;
    height: 6px;
  }

  .merit__contentText {
    padding-left: 16px;
    font-size: 14px;
  }
}

@media screen and (max-width: 1150px) {
  .merit__inner {
    display: block;
  }

  .titleFlame--merit {
    display: none;
    background: transparent;
  }

  .merit__list {
    width: 100%;
    gap: 18px;
  }

  .merit__contentTitle {
    margin-bottom: 3.5px;
    padding-left: 15px;
    font-size: 13px;
  }

  .merit__contentText {
    max-width: 170px;
    font-size: 12px;
  }
}

@media screen and (max-width: 834px) {
  .merit {
    padding-bottom: 0;
  }

  .merit__list {
    display: block;
    height: auto;
    margin-top: 0;
  }

  .merit-content {
    width: 100%;
    max-width: 400px;
    margin: auto;
    margin-bottom: 254px;
  }

  .merit__textWrap {
    top: unset;
    right: 0;
    left: unset;
    bottom: 0;
    transform: translate(15%, 80%);
  }

  .content-title {
    padding-bottom: 25px;
    font-size: clamp(17px, 5vw, 24px);
  }

  .pcBr {
    display: none;
  }

  .content-text {
    margin: 0 2.9vw;
    font-size: clamp(13px, 3.8vw, 17px);
  }
}

@media screen and (max-width: 767px) {
  .merit__textWrap {
    right: 30px;
    transform: translate(16%, 80%);
  }
}

/* ===================
voice
=================== */

.voice {
  position: relative;
  width: 100%;
  /* max-height: 100%; */

  padding: 92px 0 115px;
  background-color: #f1ebe8;
  /* overflow: hidden; */
}

.voice__inner {
  /* position: relative;
  z-index: 2; */
  max-width: 1440px;
  padding-left: 20px;
  margin: 0 auto;
  display: flex;
  gap: 53px;
}

.voice__list {
  flex: 1;
}

.subtitle__line {
  display: flex;
  width: fit-content;
}

.voice__titleText {
  display: block;
  width: fit-content;
  color: #4d4d4d;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.3em;
}

.voice__titleLine--1,
.voice__titleLine--2,
.voice__titleLine--3 {
  width: fit-content;
  /* padding: 0 10px; */
  background-color: #fff;
}
.voice__titleLine--1 {
  padding-left: 20px;
  padding-right: 12px;
}
.voice__titleLine--2 {
  padding-right: 20px;
}

.voice__titleLine--3 {
  margin-top: 14px;
  /* padding: 0 10px; */
  padding-right: 20px;
  padding-left: 20px;
}

.voice__highlight {
  color: #86caca;
  display: inline;
  width: fit-content;
}

.voice__body {
  width: fit-content;
}

.voice__body--unique {
  width: fit-content;
  max-width: 281px;
  margin-top: -50px;
  /* width: 214px; */
  /* margin-top: 40px; */
}

.voice__body--common {
  position: absolute;
  bottom: 0;
}

.voice__meta {
}

.voice__metaItem {
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.05em;
  margin-bottom: 7px;
}

.voice__metaName {
  margin-bottom: 10px;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.05em;
}

.voice__note {
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.05em;
}

.voice__desc {
  padding-top: 18px;
  border-top: 1px solid #4d4d4d;
  margin-top: 15px;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.05em;
}

.voice__bgWrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

/* 追加 */
.voice__listItem {
  display: grid;
  grid-template-columns: 312px 1fr;
  grid-template-areas:
    "title right"
    "body right";
  /* gap: 30px; */
  align-items: end;
  margin-bottom: 80px; /* 任意 */
}
.voice__listItem:last-child {
  margin-bottom: 0;
}

.voice__title {
  grid-area: title;
  margin-right: calc(50% - 50vw); /* 任意：位置調整 */
  position: relative;
  z-index: 1;
}

.voice__body {
  grid-area: body;
}

.voice__right {
  grid-area: right;
  position: relative;
}

/* .voice__pic {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 356px;
  object-fit: cover;
  object-position: right center;
} */
.interview__thmb {
  display: block;
  width: 100%;
  height: auto;
  min-height: 356px;
  background-position: right center;
  background-size: cover;
}
.voice__btnWrap {
  position: absolute;
  right: 24px;
  bottom: 20px;
}
.voice__btn {
  display: block;
  width: 145px;
}

@media screen and (max-width: 1150px) {
  .voice__inner {
    flex-direction: column;
  }

  .voice__titleText {
    font-size: 27px;
  }

  .subtitle__line {
    display: block;
  }

  .subtitle__line .voice__titleLine--1 {
    padding-right: 20px;
  }
  .subtitle__line .voice__titleLine--2 {
    margin-top: 14px;
    /* padding: 0 10px; */
    padding-left: 20px;
  }
}
@media screen and (max-width: 900px) {
  .voice .titleFlame__wrapper {
    padding-right: 20px;
  }
  .voice__inner {
    gap: 0;
  }
  .voice__listItem {
    margin-bottom: 10px;
    grid-template-columns: 1fr;
    grid-template-areas:
      "title"
      "right"
      "body";
    gap: 20px;
  }
  .voice__titleLine--3 {
    margin-top: 5px;
  }
  .voice__title {
    margin-right: 0;
  }
  .voice__title {
    transform: translate(-21px, 49px);
  }
  /* .voice__pic {
    min-height: 400px;
  } */
  .interview__thmb {
    min-height: 200px;
    background-position: center center;
  }
  .voice__btn {
    width: 50px;
  }
  .voice__body {
    width: 100%;
    max-width: none;
    padding-right: 15px;
    margin-top: 0;
  }
  .voice__metaName {
    margin-bottom: 5px;
    font-size: 16px;
  }
  .voice__note {
    font-size: 12px;
  }
  .voice__metaItem {
    font-size: 12px;
  }
  /* 

}

@media screen and (max-width: 767px) {
  .voice__titleText {
    font-size: 24px;
  }

  /* .voice__listItem {
    height: 700px;
  }

  .voice__listItem:not(:first-child) {
    height: 570px;
  }

  .voice__listItem:nth-child(2) {
    margin-top: 150px;
    margin-bottom: 154px;
  } */

  /* .voice__body {
    position: absolute;
    left: 0;
    bottom: 0;
  } */

  /* .voice__body--unique {
    max-width: 315px;
  }

  .voice__img {
    width: 480px;
  }

  .voice__img:first-child {
    top: 400px;
  }

  .voice__img:nth-child(2) {
    top: 1190px;
  }

  .voice__img:nth-child(3) {
    top: 1915px;
  } */
}
@media screen and (max-width: 767px) {
  .voice__titleText {
    font-size: 22px;
  }
}
@media screen and (max-width: 500px) {
  /* .voice__title {
    position: absolute;
    left: 0;
  } */

  .voice__titleText {
    font-size: 18px;
  }

  /* .voice__img {
    width: 92%;
  } */
}

/* ===================
aiding
=================== */
.aiding {
  padding-top: 83px;
}

.aiding__wrapper {
  display: flex;
  margin-bottom: 62px;
}

.aiding__inner {
  display: flex;
  margin-bottom: 64px;
}

.aiding__textWrap {
  margin-top: 11px;
  margin-right: 46px;
  margin-left: 56px;
}

.aiding__text {
  display: flex;
  gap: 48px;
}

/* top Wrap */
.aiding__content--top {
  margin-bottom: 45px;
}

.aiding__content {
  width: 100%;
  max-width: 667px;
  height: fit-content;
}

.aiding__subtitle {
  margin-bottom: 14px;
  color: #d9c062;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.aiding__desc {
  color: #4d4d4d;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.05em;
}

/* line break */
.lineBr {
  display: inline-block;
  margin-top: 28px;
}

.aiding__img {
  width: 100%;
  max-width: 322px;
}

.aiding__img img:not(:last-child) {
  margin-bottom: 49px;
}

/* bottom Wrap */
.aiding__cities {
  /* display: flex; */
  /* justify-content: space-between; */
  width: 100%;
}

.aiding__list {
  /* width: calc((100% - 160px) / 3); */

  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 5%;
}

.aiding__listItem {
  width: calc(90% / 3);
  padding-left: 10px;
  position: relative;
  color: #4d4d4d;
  font-family: "source-han-serif-jp-subset", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.05em;
}

.aiding__listItem::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0px;
  width: 3px;
  height: 3px;
  background-color: #4d4d4d;
  border-radius: 50%;
}

@media screen and (max-width: 1150px) {
  .aiding__wrapper {
    display: block;
    margin-bottom: 62px;
  }

  .aiding__inner {
    gap: 30px;
  }

  .aiding__textWrap {
    width: fit-content;
    margin: 0;
  }

  .aiding__content {
    max-width: 600px;
  }

  .aiding__list {
    /* width: calc((100% - 80px) / 3); */
  }

  .aiding__img {
    width: 45.5vw;
  }

  .aiding__img img:not(:last-child) {
    margin-bottom: 46px;
  }
}

@media screen and (max-width: 767px) {
  .aiding {
    padding-top: 80px;
    margin: auto;
  }

  .aiding__inner {
    display: block;
    width: fit-content;
  }

  .aiding__textWrap {
    margin: 0;
    margin-bottom: 74px;
  }

  .aiding__content {
    max-width: none;
  }

  .aiding__list {
    width: 100%;
  }

  .aiding__img {
    width: 100%;
    margin: auto;
    margin-bottom: 80px;
  }

  .aiding__barAnchor {
    padding: 0 11%;
    font-size: 14px;
    line-height: 1.7;
  }

  .ilblk {
    display: inline-block;
  }

  .aiding__barAnchor:after {
    width: 16px;
    height: 6px;
  }
}

@media screen and (max-width: 375px) {
  .aiding__cities {
    display: block;
  }

  .aiding__list {
    margin-bottom: 20px;
  }

  .aiding__listItem {
    font-size: 14px;
  }

  .aiding__desc {
  }

  .aiding__barAnchor {
    font-size: 12px;
  }
}
